xcb_warp_pointer_request_t Struct Reference
XCB API

xcb_warp_pointer_request_t More...

`#include <xproto.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | pad0
uint16_t | length
xcb_window_t | src_window
xcb_window_t | dst_window
int16_t | src_x
int16_t | src_y
uint16_t | src_width
uint16_t | src_height
int16_t | dst_x
int16_t | dst_y

## Detailed Description

xcb_warp_pointer_request_t

The documentation for this struct was generated from the following file:

- xproto.h